{
	"name": "Phoscon",
	"short_name": "Phoscon",
	"start_url": ".",
	"display": "fullscreen",
	"description": "A simple app to manage and control smart lights, sensors and switches.",
	"background_color": "#6f6c6a",
	"theme_color": "#6f6c6a",
	"icons": [{
		"src": "images/favicon/android-icon-144x144.png",
		"sizes": "144x144"
	}, {
		"src": "images/favicon/android-icon-96x96.png",
		"sizes": "96x96"
	}, {
		"src": "images/favicon/android-icon-48x48.png",
		"sizes": "48x48"
	}]
}